/*
Theme Name: AsapTheme Child
Theme URI: https://asaptheme.com/#comprar
Template: asap
Author: AsapTheme
Author URI: https://asaptheme.com
Description: Tema hijo se Asap Theme
Tags: one-column,two-columns,right-sidebar,custom-colors,custom-logo,editor-style,featured-images,footer-widgets,sticky-post,theme-options
Version: 3.2.2.1686745735
Updated: 2023-06-14 14:28:55

*/


/*
 * Títulos
 */

h1 {
	color: #0C3580!important;
	font-weight: 600;
	text-align: center;
	position: relative;
	margin: 20px 0px 40px 0px;
}

h1:after {
    content: "";	
    position: absolute;
	background-color: #0C3580;
	border-bottom: 3px solid #0C3580;
	bottom: -10px;
	left: 30%;
	right: 30%;
}

.asap-hero-content h1:after {
    content: "";	
    position: absolute;
	background-color: #fff;
	border-bottom: 3px solid #fff;
	bottom: -10px;
	left: 30%;
	right: 30%;
}


.h2-decorado {
	background: #0C3580;
	color: #ffffff;
	padding: 10px;
	box-shadow: 0 2px 10px 0 #cac9c9;
	text-align: center;
	border-radius: 5px;
}

.h3-decorado {	
	position: relative;
	border-bottom: 3px solid #0C3580;
}


.h4-decorado {	
	border-bottom: 2px solid #0C3580;
}

/*
 * Eliminar el espacio que pone ASAP en los títulos
 */
.the-content h2 span:before, .the-content h2:before, .the-content h3 span:before, .the-content h3:before {
    display: block!important;
    content: " ";
    margin-top: 0px!important;
    height: 0px!important;
    visibility: hidden!important;
}

/*
 * Botones
 */

.boton-azul {
	padding: 5px!important;
}

.boton-azul img {
	vertical-align: bottom;
	padding-right: 5px!important;
}

.boton-azul a {
	background-color: #d51b2c!important;
	font-size: 20px!important;
}

.boton-azul a:hover {
	background-color: #1047AC!important;
}


/*
 * Espacio entre columnas
 */

.wp-block-column {
	padding: 0px 10px!important;
}

/*
 * Migas de pan
 */

.breadcrumb a {
    color: #3361b6!important;
}

/*
 * Clusteres
 */

.cluster-manual {
    padding: 10px!important;
    border-radius: 10px;
    border: 3px solid #f53535;
    margin: 10px !important;
    background: #f0f0f0;
    text-align: center!important;
}

.cluster-blanco {
    padding: 10px!important;
    border-radius: 10px;
    border: 3px solid #f53535;
    margin: 10px !important;
    background: #fff;
    text-align: center!important;
}

/*
 * Política privacidad en formularios
 */
.aviso-privacidad-formulario p {
	font-size: 14px!important;
    line-height: 1.4!important;
}


/*
 * Cuadros con los códigos de los aeropuertos
 */
.codigos-aeropuerto {
	padding: 10px;
	border: 2px solid #0C3580;
	border-radius: 5px;
}

/*
 * Disclaimer
 */
.disclaimer {
	padding: 10px;
	border: 2px solid #0C3580;
	border-radius: 5px;
}

.disclaimer p {
	font-size: 14px!important;
}

/**
 * 
 */

.ficha-servicio {
	padding: 10px!important;
	margin: 15px 10px!important;
	border: 2px solid #0C3580;
	border-radius: 5px;
	box-shadow: 0 2px 10px 0 #cac9c9;
}

.ficha-servicio h3 {
	margin-top: 0.75rem!important;
}
.ficha-servicio .wp-block-columns {
	margin-bottom: 0px!important;
}
/*
 * Botón de ayuda en el menú
 */
.boton-ayuda-menu a {
	border: solid 2px #0C3580;
    border-radius: 7px;
    padding: 5px;
}

/* 
 * Acordeones
 */
.su-spoiler-title {
	font-size: 20px!important;
	color: #0C3580;
}
.su-spoiler-content {
	font-size: 18px!important;
}

/*
 * Aviso Matomo en política de privacidad
 */
#matomo-opt-out {
	border: solid 1px #000!important;
	padding: 10px;
	margin-bottom: 10px;
}